/*---------------------------------------------*/
/* Additional Font
/*---------------------------------------------*/
@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('../fonts/ProximaNova-Reg-webfont.eot');
	src: url('../fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ProximaNova-Reg-webfont.woff') format('woff'),
		 url('../fonts/ProximaNova-Reg-webfont.ttf') format('truetype'),
		 url('../fonts/ProximaNova-Reg-webfont.svg#ProximaNovaRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*---------------------------------------------*/
/* General
/*---------------------------------------------*/
html {
	font-size: 100%;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-family: 'ProximaNovaRegular', Verdana, sans-serif;
	background-color: #dedede;
	font-size: 100%;
}

p {
	letter-spacing: -1px;
	line-height: 1.25em;
}

a {
	margin: 0;
	padding: 0;
}

/*---------------------------------------------*/
/* Container
/*---------------------------------------------*/
#site {
	width: 100%;
	height: 100%;
	position: relative;
}

.page {
	height: 1000px;
	overflow: hidden;
}

/*---------------------------------------------*/
/* Header
/*---------------------------------------------*/
#logo {
	width: 180px;
	position: fixed;
	z-index: 100;
	top: 22px;
	left: 25px;
}

#logo h1 {
	font-size: 0.01em;
	text-indent: -99999px;
	padding: 0;
	margin: 0;
}

#logo h1 a {
	background: transparent url('../img/logo.png') no-repeat 0 0;
	width: 180px;
	height: 180px;
	float: left;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#logo h1 a {
		background: transparent url('../img/retina/logo.png') no-repeat 0 0; 
		background-size: 180px 180px;
		height: 180px;
		width: 180px;
	}
}

#nav {
	min-width: 246px;
	position: fixed;
	z-index: 100;
	top: 25px;
	right: 21px;
}

#nav h2{
	font-weight: normal;
	text-align: left;
	height: 37px;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

#nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#nav ul li {
	text-align: right;
	margin: 0 0 10px 0;
}

#nav li a {
	color: #ffffff;
	text-decoration: none;
}

/*---------------------------------------------*/
/* Locations
/*---------------------------------------------*/
#location-box {
	min-width: 238px;
	height: 37px;
	float: right;
	position: relative;
	z-index: 2;
}

#location-box a {
	background: transparent url('../img/location-box-right.png') no-repeat top right;
	padding: 0 25px 0 0;
	display: block;
	position: relative;
	z-index: 2;
}

#location-box a span {
	background: transparent url('../img/location-box-left.png') no-repeat top left;
	display: block;
	padding: 9px 10px 10px 30px;
	position: relative;
	z-index: 2;
}

#location-box a:hover {
	background-position: right -39px;
}

#location-box a:hover span {
	background-position: 0 -39px;
	color: #484848;
}

a#location-button.active {
	background-position: right -39px;
}

a#location-button.active span {
	background-position: 0 -39px;
	color: #484848;
}

a#location-button.active.open {
	background-position: right -78px;
}

#locations {
	background-color: #D6414D;
	display: none;
}

#locations dl {
	display: none;
}

ul#locations {
	float: right;
	position: absolute;
	z-index: 1;
	top: 19px;
	width: 238px;
	padding-bottom: 25px;
	background: transparent url('../img/location-bottom.png') no-repeat bottom left;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	ul#locations {
		background: transparent url('../img/retina/location-bottom.png') no-repeat bottom left; 
		background-size: 238px 25px;
	}
}

ul#locations li {
	text-align: left;
	margin: 0;
	padding: 2px 10px;
	background-color: #D6414D;
}

ul#locations h3 {
	color: #FFFFFF;
	margin: 0;
	padding: 10px 0;
	text-align: left;
	font-size: 1em;
	font-weight: normal;
}

ul#locations h3.first {
	padding-top: 20px;
}

ul#locations a {
	background: none;
	font-size: 0.75em;
}

#about-box, #shop-box {
	height: 37px;
	clear: right;
	float: right;
}

#about-box a {
	padding: 0 25px 0 0;
	background: transparent url('../img/nav-box-right.png') no-repeat top right;
	display: block;
}

#shop-box a {
	padding: 0 25px 0 0;
	background: transparent url('../img/shop-nav-box-right.png') no-repeat top right;
	display: block;
}

#about-box a span {
	background: transparent url('../img/nav-box-left.png') no-repeat top left;
	padding: 9px 0 10px 18px;
	display: block;
}

#shop-box a span {
	background: transparent url('../img/shop-nav-box-left.png') no-repeat top left;
	padding: 9px 0 10px 18px;
	display: block;
}

#about-box a:hover, #shop-box a:hover {
	background-position: right -39px;
}

a#about-button.active, a#shop-button.active {
	background-position: right -39px;
}

a#about-button.active span, a#shop-button.active span {
	background-position: 0 -39px;
	color: #484848;
}

#about-box a:hover span, #shop-box a:hover span {
	background-position: 0 -39px;
	color: #484848;
}

span.show-desktop {display:none;}
@media (min-width: 478px) {
	span.show-desktop  {
		display:inline!important;
		padding:0!important;
	}
}



#menu-box {
	height: 37px;
	clear: right;
	float: right;
}

#menu-box a {
	display: block;
	background: transparent url('../img/nav-box-right.png') no-repeat top right;
	padding: 0 25px 0 0;
}

#menu-box a:hover {
	background-position: right -39px;
}

#menu-box a:hover span {
	background-position: 0 -39px;
	color: #484848;
}

#menu-box a span {
	background: transparent url('../img/nav-box-left.png') no-repeat top left;
	padding: 9px 0 10px 18px;
	display: block;
}

a#menu-button.active {
	background-position: right -39px;
}

a#menu-button.active span {
	background-position: 0 -39px;
	color: #484848;
}

/*---------------------------------------------*/
/* Map
/*---------------------------------------------*/
#map {
	background-color: #9A9697;
	position: relative;
}

#map-controls {
	position: absolute;
	left: 22px;
	top: 200px;
	width: 42px;
	height: 213px;
}

#zoom-in {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	text-indent: -99999px;
	font-size: 0.01em;
	height: 42px;
	width: 42px;
	background: transparent url('../img/zoom-in.png') no-repeat top left;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#zoom-in {
		background: transparent url('../img/retina/zoom-in.png') no-repeat top left; 
		background-size: 42px 42px;
	}
}

#zoom-out {
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	text-indent: -99999px;
	font-size: 0.01em;
	height: 42px;
	width: 42px;
	background: transparent url('../img/zoom-out.png') no-repeat top left;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#zoom-out {
		background: transparent url('../img/retina/zoom-out.png') no-repeat top left; 
		background-size: 42px 42px;
	}
}

#slider {
	position: absolute;
	display: block;
	top: 54px;
	left: 0;
	width: 42px;
	height: 9px;
	background: transparent url('../img/slider.png') no-repeat top left;
	text-indent: -99999px;
	font-size: 0.01em; 
}

/*@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#slider {
		background: transparent; url('../img/retina/sider.png') no-repeat 50% 50%; 
		background-size: 42px 9px;
	}
}*/

#slider-holder {
	position: absolute;
	display: block;
	top: 42px;
	left: 0;
	height: 130px;
	width: 42px;
	background: transparent url('../img/slide.png') no-repeat top left;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#slider-holder {
		background: transparent url('../img/retina/slide.png') no-repeat top left; 
		background-size: 42px 130px;
	}
}

#see-more {
	position: absolute;
	width: 116px;
	margin: 0 auto;
	left: 50%;
	bottom: 100px;
}

#see-more a {
	position: relative;
	background: transparent url('../img/see-more.png') no-repeat top left;
	font-size: 0.01em;
	text-indent: -99999px;
	width: 116px;
	height: 116px;
	display: block;
	right: 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#see-more a {
		background: transparent url('../img/retina/see-more.png') no-repeat top left; 
		background-size: 116px 116px;
	}
}

#map_canvas {
	width: 100%;
	height: 100%;
}

.pin img {
	float: left;
	padding: 15px 0 8px 0;
}

.pin .right {
	float: right;
	width: 200px;
	font-size: 1.125em;
	padding: 0 10px;
}

.pin .right h3 {
	font-size: 0.95em;
}

/*---------------------------------------------*/
/* About & Slideshow
/*---------------------------------------------*/
#about {
	background: red url('../img/bg.png') repeat top left;
}

#about.page a.left {
	position: absolute;
	z-index: 50;
	top: 400px;
	left: 22px;
	background: transparent url('../img/left.png') no-repeat bottom right;
	text-indent: -99999px;
	font-size: 0.01em;
	height: 58px;
	width: 59px;
	float: left;
	display: block;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#about.page a.left {
		background: transparent url('../img/retina/left.png') no-repeat bottom right; 
		background-size: 59px 58px;
	}
}

#about.page a.right {
	position: absolute;
	z-index: 50;
	top: 400px;
	right: 22px;
	background: transparent url('../img/right.png') no-repeat bottom left;
	text-indent: -99999px;
	font-size: 0.01em;
	height: 58px;
	width: 59px;
	float: right;
	display: block;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#about.page a.right {
		background: transparent url('../img/retina/right.png') no-repeat bottom left; 
		background-size: 59px 58px;
	}
}

#about a {
	color: red;
}

#container {
	position: relative;
	height: 100%;
	width: 100%;
}

#slide-container-container {
	height: 100%;
	width: 100%;;
	overflow: hidden;
}

.slide {
	float: left;
	position: relative;
	overflow: hidden;
	height: 100%;
	width: 100%;
}

.slide img {
	position: absolute;
}

#info-blurb {
	margin: 200px auto 0 auto;
	text-align: center;
	width: 873px;
	height: 383px;
	background: transparent url('../img/about-dog.png') no-repeat top left;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#info-blurb {
		background: transparent url('../img/retina/about-dog.png') no-repeat top left; 
		background-size: 873px 383px;
	}
}

#info-blurb-text {
	padding: 48px 130px;
}

#info-blurb-text h2 {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/about-heading.png') no-repeat top center;
	height: 70px;
	padding: 0 0 25px 0;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#info-blurb-text h2 {
		background: transparent url('../img/retina/about-heading.png') no-repeat top center; 
		background-size: 459px 69px;
	}
}

#info-blurb-text p {
	font-size: 0.938em;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

/*---------------------------------------------*/
/* Menu
/*---------------------------------------------*/
.container {
	width: 40%;
	padding: 25% 0 0 0;
	float: right;
}

.dog-nav {
	padding-top: 100px;
	padding-right: 13px;
	float: right;
	width: 50px;
}

.dog-nav a.next {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/down.png') no-repeat 0 0;
	height: 58px;
	width: 59px;
	float: right;
	display: block;
	margin: 9px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	.dog-nav a.next {
		background: transparent url('../img/retina/down.png') no-repeat 0 0; 
		background-size: 59px 58px;
	}
}

#huge-pole .dog-nav a.next {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/down.png') no-repeat 0 0;
	height: 58px;
	width: 59px;
	float: right;
	display: block;
	margin: 77px 9px 9px 9px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#huge-pole .dog-nav a.next {
		background: transparent url('../img/retina/down.png') no-repeat 0 0; 
		background-size: 59px 58px;
	}
}

.dog-nav a.prev {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/up.png') no-repeat 0 0;
	height: 58px;
	width: 59px;
	float: right;
	display: block;
	margin: 9px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	.dog-nav a.prev {
		background: transparent url('../img/retina/up.png') no-repeat 0 0; 
		background-size: 59px 58px;
	}
}

#huge-pole {
	background: transparent url('../img/huge-pole-background.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#huge-pole {
		background: transparent url('../img/retina/huge-pole-background.png') no-repeat 50% 50%; 
		background-size: 700px 600px;
	}
}

#huge-pole .foreground {
	background: transparent url('../img/huge-pole-foreground.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#huge-pole .foreground {
		background: transparent url('../img/retina/huge-pole-foreground.png') no-repeat 50% 50%; 
		background-size: 700px 600px;
	}
}

#huge-pole .description h2 {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/huge-pole-heading.png') no-repeat top center;
	height: 128px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#huge-pole .description h2 {
		background: transparent url('../img/retina/huge-pole-heading.png') no-repeat top center; 
		background-size: 341px 128px;
	}
}

#big-dog {
	background: #ffba00 url('../img/big-dog-background.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-dog {
		background: #ffba00 url('../img/retina/big-dog-background.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#big-dog .foreground {
	background: transparent url('../img/big-dog-foreground.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-dog .foreground {
		background: transparent url('../img/retina/big-dog-foreground.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#big-dog .description h2 {
	text-indent: -99999px;
	font-size: 0.01px;
	background: transparent url('../img/big-dog-heading.png') no-repeat top center;
	height: 128px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-dog .description h2 {
		background: transparent url('../img/retina/big-dog-heading.png') no-repeat top center; 
		background-size: 248px 128px;
	}
}

#pimp-steak {
	background: transparent url('../img/pimp-steak-background.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#pimp-steak {
		background: transparent url('../img/retina/pimp-steak-background.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#pimp-steak .foreground {
	background: transparent url('../img/pimp-steak-foreground.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#pimp-steak .foreground {
		background: transparent url('../img/retina/pimp-steak-foreground.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#pimp-steak .description h2 {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/pimp-steak-heading.png') no-repeat top center;
	height: 128px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#pimp-steak .description h2 {
		background: transparent url('../img/retina/pimp-steak-heading.png') no-repeat top center; 
		background-size: 341px 128px;
	}
}

#big-frank {
	background: #FFBA00 url('../img/big-frank-background.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-frank {
		background: #FFBA00 url('../img/retina/big-frank-background.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#big-frank .foreground {
	background: transparent url('../img/big-frank-foreground.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-frank .foreground {
		background: transparent url('../img/retina/big-frank-foreground.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#big-frank .description h2 {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/big-frank-heading.png') no-repeat top center;
	height: 128px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#big-frank .description h2 {
		background: transparent url('../img/retina/big-frank-heading.png') no-repeat top center; 
		background-size: 341px 128px;
	}
}

#frank-jr {
	background: transparent url('../img/frank-jr-background.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#frank-jr {
		background: transparent url('../img/retina/frank-jr-background.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#frank-jr .foreground {
	background: transparent url('../img/frank-jr-foreground.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#frank-jr .foreground {
		background: transparent url('../img/retina/frank-jr-foreground.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#frank-jr .description h2 {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/frank-jr-heading.png') no-repeat top center;
	height: 128px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#frank-jr .description h2 {
		background: transparent url('../img/retina/frank-jr-heading.png') no-repeat top center; 
		background-size: 341px 128px;
	}
}

#toppings {
	background: #FFBA00 url('../img/toppings-background.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#toppings {
		background: #FFBA00 url('../img/retina/toppings-background.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#toppings .foreground {
	background: transparent url('../img/toppings-foreground.png') no-repeat 50% 50%;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#toppings .foreground {
		background: transparent url('../img/retina/toppings-foreground.png') no-repeat top center; 
		background-size: 700px 600px;
	}
}

#toppings .description h2 {
	text-indent: -99999px;
	font-size: 0.01em;
	background: transparent url('../img/toppings-heading.png') no-repeat top center;
	height: 128px;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	#toppings .description h2 {
		background: transparent url('../img/retina/toppings-heading.png') no-repeat top center; 
		background-size: 341px 128px;
	}
}

.foreground {
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
}

.container .description {
	width: 342px;
	float: left;
}

.copy {
	background: transparent url('../img/trim-top.png') no-repeat top center;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	.copy {
		background: transparent url('../img/retina/trim-top.png') no-repeat top center; 
		background-size: 341px 20px;
	}
}

.copy p {
	background: transparent url('../img/trim-bottom.png') no-repeat bottom center;
	padding: 25px 0 15px 0;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	.copy p {
		background: transparent url('../img/retina/trim-bottom.png') no-repeat bottom center; 
		background-size: 341px 6px;
	}
}

.description dl {
	padding: 0;
	margin: 0;
}

.description dt {
	display: none;
}

.description dd {
	background: transparent url('../img/price.png') no-repeat top center;
	text-align: center;
	height: 43px;
	color: #d6414d;
	font-weight: bold;
	padding: 4px 0;
	font-size: 1.875em;
	margin: 0;
}

@media (-webkit-min-device-pixel-ratio: 2), (max--moz-device-pixel-ratio: 2) {
	.description dd {
		background: transparent url('../img/retina/price.png') no-repeat top center; 
		background-size: 130px 44px;
	}
}

/*---------------------------------------------*/
/* Footer
/*---------------------------------------------*/
#footer {
	position: fixed;
	z-index: 100;
	bottom: 0;
	left: 0;
	background: #ffffff;
	height: 50px;
	width: 100%;
}

#footer p {
	padding: 0;
	margin: 0;
}

#footer > div {
	float: left;
	width: 33%;
	box-sizing: border-box;
}

#social {
	padding: 18px;
}

.credentials {
	padding: 16px 0 18px 0;
	text-align: center;
}

.credentials p {
	font-size: 0.875em;
}

.credentials p a {
	color: #D6414D;
	padding: 0 15px;
}

#review {
	font-size: 0.875em;
	padding: 18px;
}

#review p {
	text-align: right;
}

#review a {
	color: #D6414D;
}

.twitter{
	float: left;
	width: 80px;
}

.facebook-like-button {
	float: left;
	width: 80px;
}

.google {
	float: left;
	width: 80px;
}

/*---------------------------------------------*/
/* Media Queries
/*---------------------------------------------*/